Installing iPhone SDK 3.0

Tonight Apple sent out a mail to all developers enrolled in the iPhone Development Program prompting us to test all our applications with the soon to be released SDK 3.0. Though the apps must be compatible with the changes in 3.0, they currently are not allowed to be build with the new SDK. This requires developers to keep both instances of Xcode during the transitional period. So be sure to install the new Xcode to a different location (the neccessary steps are described in the accompanied README).

Happy beta testing and quick app approvals to all of you! :)

iPhone app for GitHub

iOctocat

is GitHub in your pocket: The go to app for staying up to date with your projects on your iPhone, and iPod Touch.
It is